lprm(1)

NOME
lprm - cancela trabalhos de impressão

RESUMO
lprm [ -h hostname[:port] ] [ -E ] [ -U username ] [ -P destination[/instance] ] [ - ] [ job-id(s) ]

DESCRIÇÃO
lprm cancela trabalhos de impressão que foram postos em fila para imprimir. Se não forem fornecidos argumentos, é cancelado o trabalho actual no destino predefinido. Você pode especificar um ou mais números de ID de trabalho para cancelar esses trabalhos ou usar a opção - para cancelar todos os trabalhos.

OPÇÕES
O comando lprm suporta as seguintes opções:

-E  Força encriptação ao ligar ao servidor.

-P destination[/instance]
    Especifica a impressora ou classe de destino.

-U username
    Especifica um nome de utilizador alternativo.

-h server[:port]
    Especifica um servidor alternativo. Nota: Esta opção tem de ocorrer antes de todas as outras.

DE ACORDO COM
A versão CUPS do lprm é compatível com comando Berkeley standard com o mesmo nome.

EXEMPLOS
Cancelar o trabalho actual na impressora predefinida:

    lprm

Cancelar trabalho 1234:

    lprm 1234

Cancela todos os trabalhos:

    lprm -

VEJA TAMBÉM
cancel(1), lp(1), lpq(1), lpr(1), lpstat(1), Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.